
  @import url('https://fonts.googleapis.com/css2?family=Exo+2:wght@100;300;400&family=Roboto:ital,wght@0,400;1,300&display=swap');


* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Exo 2', sans-serif;
  /* font-family: 'Roboto', sans-serif; */

}

:root {
  --blue:#0165CB;
  --red:  #EA5003;
  --green:#13AB3B;
  --white:#fff;
  --black:#000;
  --gray:#635f5f;
}
.top-navbar {
  display: flex;
  justify-content: space-evenly;
  background-color:var(--blue);
  color: var(--white);
  width: 100%;

}
.top-navbar a{
  text-decoration: none;
  color: var(--white);
  font-size: 14px;

}
.top-navbar a:hover{

color:var(--red);

}
.icon a i{
    margin: 0 5px;
    color: var(--white);
    background-color: var(--red);
    height: 25px;
    width: 25px;
    border: 1px solid var(--white);
    align-items: center;
    text-align: center;
    line-height: 25px;
    box-shadow:var(--red) 4px 4px;
    transition: .5s;
   }
   .icon a i:hover{
     border: 1px solid var(--white);
   background-color: var(--red);
   transform: translateY(-5px);
   box-shadow:var(--green) 4px 4px;
   }
@media only screen and (max-width: 768px) {
    .top-navbar {
        display: block;
        text-align: center;
    }
    .icon a{
      margin-top: 10px;
        }
        .icon a i{
          margin-top: 10px;
   
        }

  }

/*============= second-navbar-start========================== */
.navbar{
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 3px 0px;
background-color: var(--white);
}
  .navbar-brand{
    padding-left: 50px;
  }
  .nav-link {
    color: var(--red) !important;
    font-size: 18px;
    font-weight: 600;
    padding-left: 20px !important;
  }

.navbar-brand img{
  width: 220px;
}



.enq-btn{
    color: var(--white);
    font-weight: 500;
    background-color: var(--blue);
    border: none;
    margin-left: 50px;
    height: 30px;
    width: 90px;
    margin-top: 7px;
    transition: .5s;
  }

  .enq-btn:hover{
background-color: var(--red);

  }
  @media only screen and (max-width: 768px) {

    .navbar-brand{
      padding-left: 10px;
    }
}
@media only screen and (max-width: 350px) {
  .navbar-brand img{
      width: 150px;
    }

}
/* ==============about-us-section-start===================== */
.about-us-section-start{
    padding: 50px 10px;
    padding-bottom: 50px;
}

.heading{
    margin: 10px 0;
    text-align: center !important;
    padding-bottom: 15px !important;
    color:var(--green) !important;
    /* text-shadow: 0 5px 10px rgba(0,0,0,.2) !important; */
    font-size: 22px !important;
    font-weight: 500 !important;
    letter-spacing: 5px !important;
    position: relative !important;
    
  }
  .heading span{
    background:linear-gradient(90deg ,#FF671F,#fff);
    text-align: center;
    color:var(--green) !important;
    font-size: 25px;
    border-left: 1px solid var(--green);
    border-bottom: 1px solid var(--green);
  
    display: inline-block;
    width: 35px;
    height: 35px;
    line-height: 35px;
  }

  .image-inner-box {
    box-shadow:var(--blue) 20px 20px;
    overflow: hidden;
  }
  
  .image-inner-box img {
     box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
    transition: all 2s ease-in-out;
  }
  
  .image-inner-box:hover img {
        transform: scale(2,2);
      cursor: pointer;
  }
  .babu-kitchen{
    color: var(--blue);
   
  }
  .paragrapg{
    text-align: justify;
    color: var(--gray);
  }
  .abt-img-content-box{
    padding: 20px 10px;
  }


  .read-more-btn{
    border: none;
    background:linear-gradient(90deg ,#FF671F,#0165CB );

    color:var(--white);
    height: 30px;
    width: 90px;
    font-size: 12px;


  }
  .read-more-btn:hover{
    
    border: none;
    border: 1px solid var(--red);
    background:transparent;
    color:var(--red);
    height: 30px;
    width: 90px;
    font-size: 13px;

    /* border-radius: 5px; */
  }

  @media screen and (max-width:768px){
    .heading{
      font-size: 14px !important;
    }
    .heading span{
      font-size: 16px;
    }
    .heading{
margin-top: 0px;
    }
  }
/*============== our-services-section-start===================== */
.our-services-section-start{
    padding: 50px 0px;
    /* background: linear-gradient(#37c27fc5,#1ebb6fbd),url('../image/img/product-bg.gif'); */
    background: linear-gradient(#0f75b9b9,#0f75b9b9),url('../image/img/product-bg.gif');
    background-attachment: fixed;
}
.card-main-box{
    padding: 30px;
    height: 100%;
    background-color: var(--white);
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

}
.card-inner-box{
        background: linear-gradient(to right, #ff661fc7, #ffffffc4,#ff661fc9 , #ffffffb4,#ff661fcc);
    background-color:#FF671F;
    height: 100px;
    width: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    padding: 10px;
    border: 5px solid var(--blue);
}
.card-img-box{
    display: flex;
    justify-content: center;
    align-items: center;

}
.ac-repair{
    color: var(--red);
    font-size: 20px;
    margin-top: 10px;
    font-weight: 600;
}
.our-ser{
    color: var(--white);
    justify-content: center;
    display: flex;
    font-size: 30px;
}

/* ==================why-choose-us-section============== */

.why-choose-us{
    padding: 50px 10px;
}
.our-mission {
  background-color: white;
  /* padding: 40px 30px 40px; */
  height: 100% !important;
  border-top-left-radius: 20px;
  border-bottom-right-radius: 20px;
  position: relative;
 padding: 20px 30px;
  transition: .4s;
  border-top: 3px solid var(--blue);
  border-bottom: 3px solid var(--blue);
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.our-mission:hover {
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
  transform: translateY(-20px)
}

/* .our-mission img:hover {
transform: scale(1.2);
} */

.mission-img-box img{
  transition: .4s;
  padding: 30px;


}
.mission-img-box img:hover{
  transform: scale(1.2);
}
.para{
  text-align: justify;
  font-size: 14px;
}
.all-center{
  display: flex;
  justify-content: center;
  text-align: center;
}

.cont{

  font-size: 20px;
  color: var(--blue);
}
@media screen and (max-width:576px){

  .our-mission {

   padding: 10px 20px;
 
  }
  .carousel-dark .carousel-indicators [data-bs-target] {
    display: none;
  }
  .carousel-control-next-icon {
    display: none !important;
}
.carousel-control-prev-icon {
display: none !important;
}
}

/*========= footer-section-start=============== */
.footer-section-start{
  padding: 60px 10px; 
  padding-bottom: 20px;
  /* background: linear-gradient(#ededf0e7,#ffffffc5),url('../image/nav-img/f-bg-19.jpg'); */
  background: linear-gradient(#ededf0e7,#ffffffc5),url('../image/nav-img/f-bg17.jpg');
  /* background-image: url('../image/nav-img/f-bg4.jpg'); */
  /* background-color:#EEEEEE; */
 background-repeat: no-repeat;
 background-size: cover;
 background-position:bottom;
 
 }
 .f-link li{
 list-style: none;
 padding-top:5px ;
 }
 .f-link li a{
 text-decoration: none;
 color: var(--black);
 font-size: 14px;
 /* font-weight: 600; */
 transition: .3s;
   }
   .f-link li a:hover{
 color: var(--red);
 
     
       }
   ol, ul {
     padding-left: 0px !important;
 }
 
 .footer-heading h3{
  color: var(--red);
   font-size: 22px;
   font-weight: 600;
 }
 
 .f-icon{
  color: var(--red);
 }
 .paragraph2{
   color: var(--black);
   text-align: justify;
   font-size: 14px;
   /* font-weight: 600; */
 }
 
 /* ==========footer-buttom================= */

.footer-link{
  background-color:var(--blue);
  border-top:2px solid var(--red);
}
.footer-link p{
  padding:12px 0;
  /* color: #fff; */
  color:var(--white);
  font-size: 13px;
  font-weight: 800;
}
.footer-link p a{
  /* color:white; */
  /* color: #161455; */
  color: var(--red);
  text-decoration: none;
  font-weight: 900;
}
.footer-link p a:hover{
  color: var(--red);
  text-decoration: none;
}


@media (max-width:992px){
  .footer-section-start{
    padding: 60px 45px; 
  }
}
@media (max-width:380px){
  .email-id-sec a{
    display: none;
  }
  .enq-btn{
    margin-left: 15px;
  }
}

/* ================neeed-help-section=================== */
.neeed-help-section{

  padding: 50px 0px;
  background: linear-gradient(#055b94b9,#085a91b9),url('../image/img/ac-banner-2.jpg');
  background-position: center;
  background-attachment: fixed;
}

.need-help-heading{
  color: var(--white);
  font-weight: 600;
}
.para{
  color: var(--white);
  font-size: 18px;
}

.modal-cont{
  color: var(--red);
}
.modal-content{
  border: 2px solid var(--red);
}


/* ========================WHATSAPP ICON SECTION========================= */

.whatsapp-icon a {
  position: fixed;
  bottom: 3%;
  left: 1px;
  width: 35px;
  height: 35px;
  background-color:white;
  margin: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  color: white;
  text-decoration: none;
  z-index: 999;
}

.icon.active {
  opacity: 1;
}

.whatsapp-icon a:hover{
  color: #fff;
 }


/* phone-icon */

.phone-icon a {
  position: fixed;
  bottom:3%;
  right: 1px;
  width: 30px;
  height: 30px;
  background-color:#fff;
  margin: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 30px;
  color: white;
  text-decoration: none;
  z-index: 999;
}
.phone-icon a i{
  font-size: 18px;
}
.phone-icon a:hover{
 color: #fff;
}



/* email-icon */

.email-icon a {
  position: fixed;
  bottom: 12%;
  left: 1px;
  width: 40px;
  height: 40px;
  /* background-color:#fff; */
  margin: 30px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 20px;
  color: white;
  text-decoration: none;
  z-index: 999;
}
.email-icon a i{
  font-size: 15px;
}
.email-icon a:hover{
  color: #fff;
 }



 .read-more-btn1{
  border: none;
background-color: var(--red);
box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
  color:var(--white);
  height: 30px;
  width: 90px;
  font-size: 12px;
  transition: .5s;
  border: 1px solid transparent;
}
.read-more-btn1:hover{
  
  border: none;
  border: 1px solid var(--white);
  background:transparent;
  color:var(--white);
  height: 30px;
  width: 90px;
  font-size: 13px;

  /* border-radius: 5px; */
}

.read-more-btn2{
  border: none;
  border: 1px solid var(--white);
  background:transparent;
  color:var(--white);
  height: 30px;
  width: 90px;
  font-size: 13px;
transition: .5s;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.read-more-btn2:hover{
  border: none;
background-color: var(--red);
border: 1px solid transparent;
  color:var(--white);
  height: 30px;
  width: 90px;
  font-size: 12px;
}


/* ================about-us-section========================= */


.about-bgimg img {
  width: 100%;
}
.about-bgimg {
  position: relative;
}
.heading1 {
  position: absolute;
  top: 50%;
  left: 30%;
  transform: translate(-50%, -50%);
  color:var(--white) !important;
}

.heading1 h1 {
  color:var(--white) !important;
  font-weight: bold;
  font-size: 40px;
  text-align: center;
}
.breadcrumb-item a{
  text-decoration: none;
  color:var(--white) !important;
}
.breadcrumb li{
  color:var(--red)!important;
}
.arrow-icon{
  margin-left:5px;
  font-size: 12px;
}
.breadcrumb-item a:hover{
  text-decoration: none;
  color:var(--blue);
}
@media only screen and (max-width:992px) {
  .heading1 h1 {
    font-size: 30px;
  }
}
@media only screen and (max-width:768px) {
  .heading1 h1 {
    font-size: 20px;
  }
}

@media only screen and (max-width:576px) {
  .heading1 h1 {
    font-size: 15px;
  }
  .breadcrumb{
    display: none !important;
  }
}

.ban-cont{
  width: 100%;
  height: 100%;
  /* background:rgba(158, 212, 87, 0.61); */
  background-image: linear-gradient(to right,#0f75b97e , #ea500388 );
  position: absolute;
  top: 0px;
  left: 0px;
}

/* ===========services-detail-section-start============== */

.services-detail-section-start{
  padding: 50px 0px;
}


/*========= contact-section============== */
.contact-section{
  padding: 50px 0px;
}
.address-section{
  background: linear-gradient(#fcc19eb9,#48a4e277),url('../image/img/con-detail-img.jpg');
  /* background-image: url('../image/img/con-detail-img.jpg'); */
  /* background-color:#e6e3e3; */
  height: 100%;
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 50px;
}
.add-content{
  color: #676769;
  font-size: 13px;
}
.add-heading h4{
  font-size: 18px;
  color:var(--red);
}
.location{
  color:var(--blue);

}
.contact-inner-section{
  box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

@media only screen and (max-width: 768px){
  .main-sec {
  
      background-position: center;
  }
  .email h4 {
    display: none;
  }
  .email p {
    display: none;
  }
  }
  

  @media only screen and (max-width:991px) {
      .contact-section{
          padding: 30px;
         }
         .address-section{
      
          padding: 30px;
      }
    }
  
  
    @media only screen and (max-width: 768px){
      .contact-section{
          padding: 20px;
         }
         .address-section{
      
          padding: 20px;
      }
      }
  



      
